<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <!-- Yocto -->
  <remote name="yocto"
          fetch="git://git.yoctoproject.org"/>
  <project name="poky"
           remote="yocto"
           revision="refs/tags/yocto-4.1.2"
           upstream="langdale"
           path="sources/poky"/>
  <project name="meta-mingw"
           remote="yocto"
           revision="refs/tags/yocto-4.1.2"
           upstream="langdale"
           path="sources/meta-mingw"/>

  <!-- OpenEmbedded -->
  <remote name="oe"
          fetch="git://git.openembedded.org"/>
  <project name="meta-openembedded"
           remote="oe"
           revision="e7c754778edb25f35896137c8b174669392c492a"
           upstream="langdale"
           path="sources/meta-openembedded"/>

  <!-- Qt -->
  <remote name="qt"
          fetch="git://code.qt.io/yocto"
          pushurl="ssh://codereview.qt-project.org/yocto"/>
  <remote name="gerrit"
          fetch="ssh://codereview.qt-project.org/yocto"/>
  <project name="meta-boot2qt"
           remote="qt"
           revision="refs/tags/v6.5.0"
           upstream="6.5.0"
           path="sources/meta-boot2qt">
    <linkfile dest="setup-environment.sh" src="scripts/setup-environment.sh"/>
  </project>
  <project name="meta-boot2qt-ti"
           remote="qt"
           revision="61281ca4cd59f3daeb8850c1421f4a1414159e30"
           upstream="dev"
           path="sources/meta-boot2qt-ti">
    <linkfile dest="sources/templates" src="conf/templates/default"/>
  </project>
  <project name="meta-qt6"
           remote="qt"
           revision="refs/tags/v6.5.0"
           upstream="6.5.0"
           path="sources/meta-qt6"/>

  <!-- Device specific layers -->
  <project name="meta-arm"
           remote="yocto"
           revision="ff9b6f29bf4a6e3fcead5c1025a413cffee7bc53"
           upstream="langdale"
           path="sources/meta-arm"/>
  <project name="meta-ti"
           remote="yocto"
           revision="54087fb0eaa9cd3086d07c21b30439fee7aa8410"
           upstream="master"
           path="sources/meta-ti"/>

</manifest>
